Package org.pentaho.reporting.libraries.formula.function.datetime

# Class DateTimeFunctionCategory

java.lang.Object
org.pentaho.reporting.libraries.formula.function.AbstractFunctionCategory
org.pentaho.reporting.libraries.formula.function.datetime.DateTimeFunctionCategory

All Implemented Interfaces:
  `FunctionCategory`

public final class DateTimeFunctionCategory extends AbstractFunctionCategory
Creation-Date: 05.11.2006, 14:30:36

Author:
  Thomas Morgner

## Field Summary

Fields
Modifier and Type
Field
Description
`static final FunctionCategory`
`CATEGORY`

## Method Summary

### Methods inherited from class org.pentaho.reporting.libraries.formula.function.AbstractFunctionCategory

`equals, getDescription, getDisplayName, hashCode`

### Methods inherited from class java.lang.Object

`getClass, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CATEGORY

public static final FunctionCategory CATEGORY